Subject: Re: Ticket Review - Modassir
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 12 May 2021 06:25:43 +0000

Hi Pritish,

This is the last agent wise audit I see in my email. Have u done agent wise audits (2 agents per week that you told me about yesterday) after that? If yes, could you please forward me? I can’t find them in my email. I want to be ready with answers for audits before the call today.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 28 April 2021 at 2:06 PM
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Subject: Ticket Review - Modassir

Hi Josephine,

Attached is the review sheet for Modassir. He is actually doing good on his tickets, I was hardly able to find any flaws.

Regards,
Pritish Nandi